select last_id, last_sequence, case when last_id <> last_sequence then (select setval('ambitos_feriados_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from ambitos_feriados) as INTEGER) AS last_id, CAST((select last_value from ambitos_feriados_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('barreiras_fiscais_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from barreiras_fiscais) as INTEGER) AS last_id, CAST((select last_value from barreiras_fiscais_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('dsr_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from dsr) as INTEGER) AS last_id, CAST((select last_value from dsr_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('empresas_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from empresas) as INTEGER) AS last_id, CAST((select last_value from empresas_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('enderecos_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from enderecos) as INTEGER) AS last_id, CAST((select last_value from enderecos_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('entity_log_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from entity_log) as INTEGER) AS last_id, CAST((select last_value from entity_log_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('estados_jornada_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from estados_jornada) as INTEGER) AS last_id, CAST((select last_value from estados_jornada_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('evento_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from evento) as INTEGER) AS last_id, CAST((select last_value from evento_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('eventos_jornada_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from eventos_jornada) as INTEGER) AS last_id, CAST((select last_value from eventos_jornada_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('feriados_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from feriados) as INTEGER) AS last_id, CAST((select last_value from feriados_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('ferias_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from ferias) as INTEGER) AS last_id, CAST((select last_value from ferias_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('imagem_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from imagem) as INTEGER) AS last_id, CAST((select last_value from imagem_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('jornada_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from jornada) as INTEGER) AS last_id, CAST((select last_value from jornada_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('log_situacao_motorista_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from log_situacao_motorista) as INTEGER) AS last_id, CAST((select last_value from log_situacao_motorista_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('motivo_abono_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from motivo_abono) as INTEGER) AS last_id, CAST((select last_value from motivo_abono_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('motivos_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from motivos) as INTEGER) AS last_id, CAST((select last_value from motivos_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('motoristas_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from motoristas) as INTEGER) AS last_id, CAST((select last_value from motoristas_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('motoristas_veiculos_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from motoristas_veiculos) as INTEGER) AS last_id, CAST((select last_value from motoristas_veiculos_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('paramcfg_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from paramcfg) as INTEGER) AS last_id, CAST((select last_value from paramcfg_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('pontos_carga_descarga_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from pontos_carga_descarga) as INTEGER) AS last_id, CAST((select last_value from pontos_carga_descarga_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('pontos_de_espera_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from pontos_de_espera) as INTEGER) AS last_id, CAST((select last_value from pontos_de_espera_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('rastro_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from rastro) as INTEGER) AS last_id, CAST((select last_value from rastro_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('tipos_de_veiculo_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from tipos_de_veiculo) as INTEGER) AS last_id, CAST((select last_value from tipos_de_veiculo_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('tipos_estado_jornada_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from tipos_estado_jornada) as INTEGER) AS last_id, CAST((select last_value from tipos_estado_jornada_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('tolerancias_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from tolerancias) as INTEGER) AS last_id, CAST((select last_value from tolerancias_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('turnos_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from turnos) as INTEGER) AS last_id, CAST((select last_value from turnos_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('unidades_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from unidades) as INTEGER) AS last_id, CAST((select last_value from unidades_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('users_branch_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from users_branch) as INTEGER) AS last_id, CAST((select last_value from users_branch_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('users_claims_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from users_claims) as INTEGER) AS last_id, CAST((select last_value from users_claims_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('users_company_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from users_company) as INTEGER) AS last_id, CAST((select last_value from users_company_id_seq) as INTEGER) AS last_sequence;
select last_id, last_sequence, case when last_id <> last_sequence then (select setval('users_id_seq', last_id)) else 0 end as sync_sequences from CAST((select max(id) from users) as INTEGER) AS last_id, CAST((select last_value from users_id_seq) as INTEGER) AS last_sequence;